@charset "UTF-8";
body {
	font-family: 'Noto Sans JP',  "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;	
	position: relative;
	overflow: scroll;
	width: 100%;
	height: 100%;
	background-color: #fff;
	font-family: 'Noto Sans JP', Meiryo, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	color: #1a1a1a;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-webkit-overflow-scrolling: touch;
	margin: 0;
}
.introduction h2{
	font-size: 28px;
    text-align: center;
    margin: 36px 0 8px;
}
.introduction p.sub{
	font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin: 0;
}
.introduction p.lead{
	margin: 24px 0 32px;
}
body .container {
	overflow: hidden;
}
button {
    background: none;
    margin: 0;
    padding: 0;
    border-style:  none;
}
.post {
    padding: 0 0 60px;
}
.post ul {
    margin: 0;
	padding: 0;
	overflow: hidden;
}
.post ul li,
.post ol li{
    margin: 0;
	list-style: none;
}
.post p {
    margin: 0;
}

.post .num img {
	width: 347px;
    height: 200px;
    border-radius: 8px;
}
/* .post a {
	text-decoration: underline;
} */
.main {
	background-color: #fff;
}
.main a:hover{
	opacity: 0.6;
	text-decoration: underline;
}
.main .contents__main {
	max-width: 1080px;
	margin: 0 auto;
}
.mainvisual {
	background: url("../images/mainimg.jpg") no-repeat;
	background-size: 100%;
	aspect-ratio: 1080 / 144;
}
.mainvisual h1 {
	text-indent: -9999px;
	overflow: hidden;
	white-space: nowrap;
}
.single .main .contents__main .contents__inner {
	min-height: 0;
}
.single .main {
	padding-bottom: 0;
}
.lead-box {
	padding: 1.5em 0;
}
.lead-box p {
	text-align: center;
	font-size: 18px;
}
.course_container {
	margin-bottom: 64px;
  }
.tab-content {
	display: none;
}
.tab-content .active {
	display: block;
}
.tab-container {
	border-bottom: 1px solid #DEDEDE;
}
.tab-container .tab-buttons {
	display: flex;
	gap: 16px;
}
/*************btn-box*************/
.btn-box {
	margin: 50px auto 0;
}
.btn-box a {
  display: block;
  width: 310px;
  height: 57px;
  margin: 0 auto;
  background-color: #E30115;
  color: #fff;
  font-weight: bold;
  border-radius: 8px;
  box-shadow: 0 4px 4px rgb(0, 0, 0, 0.25);
  font-size: 18px;
  position: relative;
  text-decoration:none;
  padding-left:25px;
  line-height: 54px;
}
.btn-box a::before{
  position: absolute;
  top: 24px;
  right: 30px;
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(45deg);
  background-position: center;
  border: 2px solid #FFFFFF;
  border-left: 0;
  border-bottom: 0;
  z-index: 999;
}
.btn-box a:hover {
	opacity: 0.6;
	text-decoration: none;
}

@media (min-width: 769px){
.tab-container .tab-buttons {
	margin-top: 40px;
}
}
.tab-container .tab-button {
	font-size: 18px;
	font-weight: bold;
	color: #64748B;
	padding-bottom: 11px;
}
.tab-container .tab-button.active {
	color: #2B2B2B;
	border-bottom: 4px solid #00A04C;
	padding-bottom: 7px;
}

@media (min-width: 769px){
	.mainvisual h1 img{
		max-width: 100%;
		margin: 0 auto;
		display: block;
	}
}
@media (max-width: 768px) {
.introduction {
	padding:0 20px;
}
.introduction h2{
	font-size: 28px;
	margin: 32px 0 20px;
}
.introduction p.sub{
	font-size: 18px;
	text-align: left;
}
.introduction p.lead{
	font-size: 16px;
}
	.tab-container .tab-buttons {
		font-size: 16px;
		margin: 21px 14px 0;
	}
}
.mainvisual p {
	/* text-indent: -9999px; */
}
@media (min-width: 768px){
	.mt0-pc{
		margin-top: 0 !important;
	}
} 
@media (max-width: 768px) {
	.post h4.course_container_title{
		margin: 4px 0 4px 0;
	}
}
.post p a {
	display: inline;
	padding: 0;
	margin: 0;
}
.post p a:after {
    display: none;
}

/*************sec01*************/
.sec01 li {
	background: #fff;
	list-style: none;
	position: relative;
	box-sizing: border-box;
	margin-bottom: 30px;
	/* clear: both;
	clear: left; */
}
@media (min-width: 769px) {
	.sec01 li {
	margin-top: 72px;
	}
}
@media (min-width: 769px){
.sec01 .num-content {
	display: flex;
	padding: 24px;
	margin-top: 40px;
}
.post ul {
	padding-top: 32px;
}
}
@media (min-width: 769px) {
	.sp-only {
		display: none;
	}
}
.sec01 li:last-of-type {
	margin: 0;
}
.sec01 ol {
	margin: 0;
}
.sec01 li:nth-child(2)::before {
	background: url("../images/icon_02.svg") no-repeat;
	background-size: 100%;
}
.sec01 li:nth-child(3)::before {
	background: url("../images/icon_03.svg") no-repeat;
	background-size: 100%;
}
.sec01 li em {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 150px;
	line-height: 1;
	color: #009441; 
}
.sec01 li em img{
	height: 100%;
}
.sec01 li .num {
	margin-right: 20px;
	position: relative;
}
.sec01 li .chiba .num::before {
	content: "";
	position: absolute;
	background: url("../images/icon_10.png") no-repeat;
	top: 12px;
	left: 12px;
	width: 52px;
	height: 22px;
}
.sec01 li .kanagawa .num::before {
	content: "";
	position: absolute;
	background: url("../images/icon_19.png") no-repeat;
	top: 12px;
	left: 12px;
	width: 64px;
	height: 22px;
}
.sec01 li .ibaraki .num::before {
	content: "";
	position: absolute;
	background: url("../images/icon_20.png") no-repeat;
	top: 12px;
	left: 12px;
	width: 52px;
	height: 22px;
}
.sec01 li .tochigi .num::before {
	content: "";
	position: absolute;
	background: url("../images/icon_21.png") no-repeat;
	top: 12px;
	left: 12px;
	width: 52px;
	height: 22px;
}
.sec01 li .yamanashi .num::before {
	content: "";
	position: absolute;
	background: url("../images/icon_22.png") no-repeat;
	top: 12px;
	left: 12px;
	width: 52px;
	height: 22px;
}
.sec01 li .num .pc-only {
	width: 347px;
}
.sec01 li .btn_red {
	display: block;
	color: #fff;
	background: #D7373D;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 12px 0;
	margin: 16px 0;
	border-radius: 10px;
	position: relative;
	text-decoration: none;
}
.sec01 li .btn_red::before {
	content: "";
	position: absolute;
	background: url("../images/icon_11.png") no-repeat;
	width: 9px;
	height: 14px;
	left: 315px;
	top: 18px;
}
.sec01 li h2 {
	font-size: 20px;
	margin: 0 0 10px 0;
	font-weight: bold;
	padding-top: 0;
}
.sec01 p.comment {
	text-align: center;
}
.sec01 .detail-content {
	display: flex;
	gap: 8px;
	align-items: center;
	font-size: 14px;
}
.sec01 .detail-content + .detail-content {
	margin-top: 8px;
}
.sec01 .detail-content img {
	display: block;
}
.sec01 .detail-area {
	margin: 8px 0 16px;
}
.sec01 .icon-area01,
.sec01 .icon-area02,
.sec01 .icon-area03  {
	display: flex;
	gap: 8px;
}
@media (min-width: 769px) {
.sec01 .icon-area02 {
	margin: 8px 0 18px;
}
}
@media (max-width: 768px) {
	.sec01 .icon-area02 {
		margin-top: 8px;
	}
	.sec01 .icon-area03 {
		margin: 8px 0 16px;
	}
}
.sec01 .point-box {
	display: flex;
	gap: 8px;
	align-items: center;
}
.sec01 .point-title {
	font-size: 16px;
	font-weight: bold;
}
.sec01 .point-img {
	/* margin-top: -10px; */
}
.sec01 .point-txt {
	font-size: 16px;
	margin-top: 6px;
}
.sec01 .point-container {
	border: 1px solid #DEDEDE;
	border-radius: 8px;
	padding: 16px;
}
.info-content {
    display:none;
}
.info-content.ac {
    display:block;
	border-top: 1px solid #DEDEDE;
	padding-bottom: 32px;
}
@media (max-width: 768px) {
.info-content.ac {
	border-radius: 0 0 8px 8px;
}
}
@media screen and (min-width: 769px){
.info-content.ac .info-area {
	padding: 0 24px;
}
}
.sec01 .info-area + .info-area {
	border-top: 1px solid #DEDEDE;
	margin-top: 16px;
}
.sec01 .info-area h3 {
	font-size: 14px;
	font-weight: bold;
	padding: 16px 0 6px ;
	margin: 0;
}
.sec01 .info-area .info-txt {
	font-size: 15px;
}

@media (max-width: 768px) {
	.pc-only {
		display: none;
	}
	.sec01 li em img{
		height: unset;
	}
	.sec01 li {
		width: 100%;
		background: url("../images/frame_01_sp.jpg") no-repeat center top;
		background-size: 100%;
		display: block;
		padding: 20px;
	}
	.sec01 li::after {
		background: url("../images/frame_02_sp.jpg") no-repeat center top;
		background-size: 100% 22px;
		width: 100%;
		height: 22px;
		padding-top: 20px;
	}
	.sec01 li:nth-child(2)::before {
		background-size: 60px 60px;
	}
	.sec01 li:nth-child(3)::before {
		background-size: 60px 60px;
	}
	/* .sec01 li em {
		font-size: 4rem;
	} */
	.sec01 li .num {
		margin-right: 0px;
	}
	.sec01 li .txt {
		clear: both;
		width: auto;
	}
	.sec01-textbox {
		background: #fff;
		padding: 16px;
		border-radius: 0 0 8px 8px;
	}
	.sec01-textbox.ac {
		border-radius: 0;
	}
	.sec01 .sp-only .btn_red {
		position: relative;
	}
	.sec01 .sp-only .btn_red::before {
		content: "";
		position: absolute;
		background: url("../images/icon_11.png") no-repeat;
		width: 100%;
		height: 100%;
		top: 35%;
		left: 88%;
	}
}
.post {
	position: relative;
}
.post::before {
	content: "";
	position: absolute;
	background: #F0F4F5;
	left: 50%;
	transform: translateX(-50%);
	width: 100vw;
	height: 100%;
}
.btn_white {
	border: 1px solid #DEDEDE;
	font-weight: bold;
	font-size: 16px;
	border-radius: 10px;
	display: block;
	text-align: center;
	padding: 12px;
	position: relative;
}
.btn_white:hover {
	cursor: pointer;
}
.btn_white::before,
.btn_white::after {
	content: "";
	position: absolute;
	top: calc(55% - 0px);
    right: 26px;
    width: 10px;
	height: 2px;
	background-color: #000000;
	transform-origin: calc(100% - 1px) 50%;
}
.btn_white::before {
  transform: translateY(-50%) rotate(45deg);
}
.btn_white::after {
  transform: translateY(-50%) rotate(135deg);
}
.btn_white.ac::before,
.btn_white.ac::after {
    top: calc(40% - 0px);
	display: block;
}
.btn_white.ac::before {
  	/* transform: rotate(45deg); */
	transform: translateY(-50%) rotate(-45deg);
}
.btn_white.ac::after {
	/* transform: rotate(-45deg); */
	transform: translateY(-50%) rotate(-135deg);
}

/*******************  qanda  *******************/
@media screen and (min-width: 769px){
	section.qanda {
	  margin-top: 80px;
    padding-bottom: 64px;
	}
}
/* .qanda__wrap {
    border-bottom: 1px solid #DEDEDF;
  } */
  
  section.qanda p a{
	font-size: inherit;
  }
  .qanda .acd-label {
    color: #222;
    display: block;
    margin-bottom: 1px;
    padding: 20px 30px 20px 10px;
    position: relative;
    border-top: 1px solid #DEDEDF;
    font-size: 16px !important;
    line-height: 1.4 !important;
    cursor: pointer;
	  text-indent: -30px;
	  padding-left: 30px;
  }
  .qanda .acd-label:last-child{
	border-bottom: 1px solid #dededf;
  }
@media screen and (min-width: 769px){
	.qanda .acd-label {
		font-size: 18px !important;
		font-weight: bold;
	}
}
.qanda .acd-label span {
    font-weight: bold;
    color: #0071BE;
	  font-size: 20px;
  }
  
  .qanda .acd-label:after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 22px;
    width: 22px;
    height: 22px;
    background: url("https://shop.golfdigest.co.jp/newshop/feature/template/template-full/images/common/icon_plus.bg.svg") no-repeat 0 0;
    background-size: 100% auto;
  }
  @media screen and (min-width: 769px){
  .qanda .acd-label:after {
		width: 28px;
		height: 28px;
	}
}

  .qanda .acd-content {
    display: block;
    height: 0;
    opacity: 0;
    padding: 0 0 0 30px;
    -webkit-transition: .3s;
    transition: .3s;
    visibility: hidden;
    position: relative;
  }
  
  .qanda .acd-content p {
    font-size: 16px;
    line-height: 1.55556;
    margin: 0px 0 20px;
  }
  @media screen and (min-width: 769px){
	  .qanda .acd-content p {
		font-size: 18px;
		  padding-right: 80px;
	  }
}
  .qanda .acd-content .mt10 {
    margin-top: 10px;
  }
  
  .qanda .acd-content .ind {
    text-indent: -1em;
    padding-left: 1em;
    color: #767676;
    font-size: 16px;
    line-height: 1.5;
  }
  
  .qanda .acd-content .ind a {
    color: #767676;
    text-decoration: underline;
  }
  
  .qanda .acd-content .ind a:hover {
    color: #0071BE;
    text-decoration: none;
  }
  
  .qanda .acd-check {
    display: none;
  }
  
  .qanda .acd-check:checked + .acd-label + .acd-content {
    opacity: 1;
    visibility: visible;
    height: auto;
  }
  
  .qanda .acd-check:checked + .acd-label + .acd-content:before {
    content: 'A.';
    position: absolute;
    left: 0;
    font-size: 20px;
    font-weight: bold;
  }
  
  .qanda .acd-check:checked + .acd-label {
  }
  
  .qanda .acd-check:checked + .acd-label:after {
    background: url("https://shop.golfdigest.co.jp/newshop/feature/template/template-full/images/common/icon_minus.bg.svg") no-repeat 0 0;
    background-size: 100% auto;
  }
.qanda .qandalist_link {
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
	border-top: 1px solid #dedede;
	padding: 40px 20px 20px 20px;
}

@media screen and (min-width: 1024px) {
  .contents__main .popular {
    width: 200vw;
    margin: 30px -100vw 0;
  }
}

.post .course .msg.sp_none {
	display: block;
}

@media screen and (max-width:768px) {
    .post .course .msg.sp_none {
		display: none;
    }
}

.post .btn-box {
	margin: 50px 0 0;
}
.post .btn-box ul {
	display: flex;
	justify-content: center;
}
.post .btn-box ul li {
	margin: 0 10px;
}
.post .regist {
	width: auto;
}
.post .regist a {
	width: 340px;
}
.view_sp {
	display: none;
}
@media screen and (max-width:768px) {
	.view_pc {
		display: none;
	}
	.view_sp {
		display: block;
	}
	.mainvisual {
		background: url("../images/mainimg_sp.jpg") no-repeat;
		background-size: 100%;
		aspect-ratio: 375 / 144;
	}
	.lead-box {
		padding: 1em;
	}
	.lead-box p {
		text-align: left;
		font-size: 4.2vw;
		line-height: 1.5;
	}
	.sec01 li {
		background: none;
		padding: 20px;
	}
	.sec01 li .num img {
		border-radius: 8px 8px 0 0;
		width: 100%;
		height: 140px;
		display: block;
		object-fit: cover;
		object-position: bottom;
	}
	.sec01 li em {
		font-size: 20vw;
	}
	.sec01 li .txt {
		padding: 3vw 0 0;
	}
	.sec01 li .txt p {
		font-size: 4vw;
	}
	#sec02 li {
		font-size: 4.2vw;
		background-size: 6.5vw;
		padding: 4vw 0px 4vw 9vw;
		line-height: 1.3;
	}
    .info-content {
		background: #fff;
		padding: 0 16px 16px;
	}
	.post .btn-box {
		margin: 0 1em;
	}
	.post .btn-box ul {
		display: block;
	}
	.post .btn-box ul li {
		margin: 0
	}
	.post .btn-box ul li + li {
		margin-top: 1em;
	}
	.post .regist a {
		display: block;
		width: auto;
		font-size: 4.2vw;
	}
}